# -*- coding: utf-8 -*-

import os
import sys

from zhufushenghuo.zhufushenghuo_recommend.zfsh_recommend import ZfshRecommend

sys.path.append(os.getcwd())
from common.common import Common


def zhufushenghuo_main(log_type, crawler, env):
    Common.logger(log_type, crawler).info(f'开始抓取祝福生活:\n')
    ZfshRecommend.get_videoList(log_type=log_type,
                                    crawler=crawler,
                                    rule_dict={},
                                    our_uid=6267140,
                                    env=env)


if __name__ == "__main__":
    zhufushenghuo_main(log_type="recommend", crawler="zhufushenghuo", env="dev")